<script>
	import Meta from '$lib/Metatags.svelte';
    import PresentationApp from '$lib/PresentationApp.svelte';
  
</script>

<Meta
	description="Higenku is a Project that host tools, sdks and applications related to cross platform and cross language application development, app management and security. For users and developers"
	title="Home"
	image={null}
/>


<div class="container-fixed">
    
    <PresentationApp
        image="/undraw/undraw_xaccount_banner.svg"
        icon="XAccounts"
        title="Higenku Accounts"
        content="
        A simple, end-to-end encrypted, shared authenticated <br>
        account for our Ecosystem. For developers and users to share.  <br>
        APIs for encryption for Developers"
        url="https://user.higenku.org"
    />

    <!-- <PresentationApp
        image=""
        title=""
        content=""
        url="https://.higenku.org"
    /> -->

    <div class="card my-1">
        <h4>More Projects will be published here soon, stay tuned</h4>
    </div>
</div>

<style scoped>
	/* img {
		min-height: 0;
		width: 500px;
		margin: 0 auto;
    } */

	.container-fixed {
		align-self: center;
		margin: 0 auto;
		max-width: 1400px;
	}

</style>
